/* CSS Document */


body{background-color:#FFEEA0; background:url(/images/HelloLaniBG.jpg) repeat; margin:0 auto;padding:4em 0 0 0 ;font-size: 0.8em;font-family:Arial, Helvetica, sans-serif;}
#wrapper{ width: 40em; height: 40em; padding:4em;   margin: 0 auto; background:url(/images/circle.png) no-repeat 50% 50%}


h1     { }
